summaryrefslogtreecommitdiffstats
path: root/test/test_plugin.sh.in
diff options
context:
space:
mode:
Diffstat (limited to 'test/test_plugin.sh.in')
-rw-r--r--test/test_plugin.sh.in15
1 files changed, 9 insertions, 6 deletions
diff --git a/test/test_plugin.sh.in b/test/test_plugin.sh.in
index a0c9a42..4cddbb0 100644
--- a/test/test_plugin.sh.in
+++ b/test/test_plugin.sh.in
@@ -87,15 +87,18 @@ if [ $? != 0 ]; then
nerrors=`expr $nerrors + 1`
fi
+############################################
+# HDFFV-9655 test for relative path disabled
# setup plugin path relative to test
# actual executable is in the .libs folder
-ENVCMD="env HDF5_PLUGIN_PATH=@/../${PLUGIN_LIBDIR1}:@/../${PLUGIN_LIBDIR2}"
-
+#ENVCMD="env HDF5_PLUGIN_PATH=@/../${PLUGIN_LIBDIR1}:@/../${PLUGIN_LIBDIR2}"
+#
# Run the test
-$ENVCMD $TEST_BIN
-if [ $? != 0 ]; then
- nerrors=`expr $nerrors + 1`
-fi
+#$ENVCMD $TEST_BIN
+#if [ $? != 0 ]; then
+# nerrors=`expr $nerrors + 1`
+#fi
+#############################################
# print results
if test $nerrors -ne 0 ; then